module.exports = (sequelize, DataTypes) => {
  const Tipodos = sequelize.define('Tipodos', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Tipodos;
};